/* CSS definition file containing site wide stylesheets */
.frame2 { color: rgb(255,255,255); text-decoration: none ; background-color: rgb(102,102,102); border: 1pt solid rgb(102,102,102);}
 .Linkonpop { font-size: 12px; color: rgb(255,255,255); text-decoration: none ;}
 .titlesartwk { font-size: 9px; text-decoration: none ;}
 LI { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; text-decoration: none ;}
 .TextNavBar { text-decoration: none ;}
 .Frame { border: 1pt solid rgb(153,153,153); padding: 5px;}
 